{% extends "drowl-project-settings-address-formatted.html.twig" %}

{% block address %}
  {{ parent() }}
  {% if vat_id %}
    <p class="mt-2">
      <strong>{{ 'VAT-ID'|t }}:</strong>&nbsp;<span class="drowl-ps-token__vat-id">{{ vat_id }}</span>
    </p>
  {% endif %}
  {% if company_law %}
    {{ company_law|raw }}
  {% endif %}
{% endblock address %}
